{
	"Yes, I'm sure" : "Yes, I'm sure",
	"Cancel":"Cancel",
	"Are you sure continue with this process?":"Are you sure continue with this process?",
	"Success operation":"Success operation",
	"There are no items in this table":"There are no items in this table",
	"Remember Me":"Remember Me",
	"Forgot Your Password?":"Forgot Your Password?",
	"Password":"Password",
	"Email":"Email",
	"Log in":"Log in",
	"Welcome to system":"Welcome to system",
	"Name empty":"Name empty",
	"Email empty":"Email empty",
	"Password empty":"Password empty",
	"Password Repeat empty":"Password Repeat empty",
	"Role Empty":"Role Empty",
	"Email already exist":"Email already exist",
	"Password is not Equal to passwordRepeat":"Password is not Equal to passwordRepeat",
	"Currency already exist":"Currency already exist",
	"Payment method already exist":"Payment method already exist",
	"Area already exist":"Area already exist",
	"Name is required":"Name is required",
	"Area created successfully!":"Area created successfully",
	"Currency created successfully":"Currency created successfully",
	"Payment method created successfully":"Payment method created successfully",
	"your account is inactive":"your account is inactive"
}